// creator  : weidu.exe (version 23100)
// argument : _JONAVI.DLG
// game		 : .
// source	 : ./override/_JONAVI.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_JONAVI~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #81452 /* ~You look lost, citizen. Can I be of any assistance?~ */
  IF ~~ THEN REPLY #81453 /* ~Not so much lost as curious, officer. Have you any news on how close we are to war with Amn?~ */ GOTO 1
  IF ~~ THEN REPLY #81454 /* ~No thank you, sir. I was just admiring the architecture.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #81455 /* ~On the brink, I reckon. Angelo's been mobilizing the Fist for war and equipping us with solid weapons forged from good Iron Throne ore. It's a good thing that Angelo has such close ties to Sarevok or we'd be lost. And a good thing he's been there to take command, too, what with Duke Eltan sick.~ */
  IF ~~ THEN REPLY #81456 /* ~One of the Dukes is sick? What with?~ */ GOTO 2
  IF ~~ THEN REPLY #81457 /* ~Hmm, this does not bode well at all.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #81458 /* ~Oh, I don't know. It can't be serious. His cleric, Rashad, is caring for him. If you wish to visit him, he's in his rooms at the Flaming Fist compound.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #81459 /* ~Duke Eltan's illness

I have learned that Duke Eltan, commander of the Flaming Fist, lies sick in bed at the Flaming Fist compound, tended to by his cleric Rashad.  A man named Angelo seems to be acting in his stead, and, from all accounts, seems to be closely connected to Sarevok.  I find myself overwhelmed with a sense of unease about this all.  Sick or not, perhaps Duke Eltan has some answers for me.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #81460 /* ~We're the Flaming Fist, citizen. You need have no fear of those Amnish fools. If you doubt me, visit our barracks in the city. We are well prepared, I promise you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #81461 /* ~The rise of Sarevok

The Flaming Fist are gearing up for war, and arming themselves with weapons forged from Iron Throne ore.  A man named Angelo, who evidently has close ties to Sarevok, seems to be leading them.  Perhaps a visit to the Flaming Fist barracks would shed some light on the exact nature of Sarevok's plans.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #81462 /* ~Forgive my intrusion, then.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
